## obsub 0.2

=== debian/changelog ===
obsub (0.2-3) unstable; urgency=medium

  * Fix typo in debian/watch

 -- Free Ekanayaka <freee@debian.org>  Mon, 12 Dec 2016 14:20:54 +0000

obsub (0.2-2) unstable; urgency=medium

  * Add setup-read-bytes patch to read README.rst as bytes and
    then convert using UTF-8 encoding (Closes: #844934).

 -- Free Ekanayaka <freee@debian.org>  Wed, 23 Nov 2016 04:43:58 +0000

obsub (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #844436)

 -- Free Ekanayaka <freee@debian.org>  Tue, 15 Nov 2016 21:17:59 +0000
