=== debian/watch ===
# please also check http://pypi.debian.net/obsub/watch
version=3
https://pypi.debian.net/obsub/obsub-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
