=== debian/watch ===
# please also check https://pypi.debian.net/obsub/watch
version=4
https://pypi.debian.net/obsub/obsub-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
